
/* Class = "NSButton"; ibShadowedToolTip = "Obnovit z původního souboru."; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Obnovit z původního souboru.";

/* Class = "NSButton"; ibShadowedToolTip = "Ukázat původní soubor ve Finderu."; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Ukázat původní soubor ve Finderu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"21.title" = "OtherViews";

/* Class = "NSScrollView"; ibShadowedToolTip = "Seznam dostupných médií"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Seznam dostupných médií";

/* Class = "NSTableColumn"; headerCell.title = "Jméno"; ObjectID = "30"; */
"30.headerCell.title" = "Jméno";

/* Class = "NSTextFieldCell"; title = "Texová buňka"; ObjectID = "33"; */
"33.title" = "Texová buňka";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "36"; */
"36.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "nnnn"; ObjectID = "113"; */
"113.title" = "nnnn";

/* Class = "NSTableColumn"; headerCell.title = "Stránky"; ObjectID = "114"; */
"114.headerCell.title" = "Stránky";

/* Class = "NSTextFieldCell"; title = "Texová buňka"; ObjectID = "115"; */
"115.title" = "Texová buňka";

/* Class = "NSTextFieldCell"; title = "Texová buňka"; ObjectID = "121"; */
"121.title" = "Texová buňka";

/* Class = "NSTableColumn"; headerCell.title = "Klíč"; ObjectID = "176"; */
"176.headerCell.title" = "Klíč";

/* Class = "NSTableColumn"; headerCell.title = "Hodnota"; ObjectID = "177"; */
"177.headerCell.title" = "Hodnota";

/* Class = "NSTextFieldCell"; title = "Texová buňka"; ObjectID = "178"; */
"178.title" = "Texová buňka";

/* Class = "NSTextFieldCell"; title = "Texová buňka"; ObjectID = "179"; */
"179.title" = "Texová buňka";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "188"; */
"188.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "192"; */
"192.title" = "Table View Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Editovat původní soubor."; ObjectID = "249"; */
"249.ibShadowedToolTip" = "Editovat původní soubor.";

/* Class = "NSButton"; ibShadowedToolTip = "Propojení na nový soubor."; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Propojení na nový soubor.";

/* Class = "NSMenuItem"; title = "Zobrazit ve Finderu"; ObjectID = "290"; */
"290.title" = "Zobrazit ve Finderu";

/* Class = "NSMenuItem"; title = "Editovat původní soubor"; ObjectID = "291"; */
"291.title" = "Editovat původní soubor";

/* Class = "NSMenuItem"; title = "Načíst znovu"; ObjectID = "292"; */
"292.title" = "Načíst znovu";

/* Class = "NSMenuItem"; title = "Obnovit připojení"; ObjectID = "293"; */
"293.title" = "Obnovit připojení";
